{{- with $.Site.GetPage "/acces-rapides" -}}
<div id="acces-rapides">
	<h2 class="flex-between">
    <span class="text-xs font-normal uppercase tracking-wide text-mitigate">{{ .Title }}</span>
    <span aria-hidden="true">{{ .Params.Icon }}</span>
  </h2>
	{{ with .Params.subtitle }}<p class="text-mitigate lg:text-lg">{{ . }}</p>{{ end }}
	<ul role="list" class="grid grid-link">
	{{ range .Site.Menus.direct_access.ByWeight }}
		{{- partialCached "page/page-link" . . -}}
	{{ end }}
	</ul>
</div>
{{- end -}}
